body{
  background-color: white !important;
}
.red_version{
  background-color: #E7E7E7;
  color: black;
}
.item .contenido{
  color: black;
}
hr{
  color: black;
  border-color: black;
  border-width: 2px;
}
.numero hr{
  color: #E52822;
  border-color: #E52822;
}
* {
    color: black;
}
.whatsapp_ico{
  color: black;
}
.whatsapp_ico:hover{
  color: black;
}
.youtube_ico{
  color: black;
}
.youtube_ico:hover{
  color: black;
}
.nav-masthead .nav-link{
  color: black;
}
.puntos{
    background-image: linear-gradient(to right, #000 33%, rgba(255,255,255,0) 0%) !important;
}
.box_capacitaciones .title{
  color: #E52822;
}
.plus{
  width: 14px !important;
  height: 14px !important;
  background-image: url(/assets/img/plus_black.png) !important;
}
.central_line{
  width: 10px;
  height: 300px;
  background-color: black;
}
.line_separation{
  width: 50%;
  height: 2px;
  background-color: black;
  margin-bottom: 30px;
  margin-top: 30px;
  display: block;
}
.line_right{
  border-right-width: 2px;
  border-right-style: solid;
}
.title_big{
  font-size: 40px;
}
.texto_calculadora{
  font-size: 17px;
  line-height: 22px;
  padding-right: 150px;
}

.square_calc_container{
  background-color: transparent;
  display: flex;
  height: 100%;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-end;
  padding-right: 50px;
}
.selecciona_construccion{
  background-color: transparent;
  display: flex;
  flex-direction: column;
}
.square_calc_container img{
  margin: 30px auto;
  width: 100%;
}
.selecciona_construccion select{
  padding: 5px;
  font-family: 'silkamedium';
}
.btn_cantera{
  background-color: transparent;
  padding: 5px;
  padding-right: 20px;
  padding-left: 20px;
  border-style: solid;
  border-width: 2px;
  outline: none !important;
  font-family: 'silkamedium';
}
h5{
  font-family: 'silkalight';
  font-size: 17px;
}
